curl "https://api.hitler.app/api/morning-threads/THREAD_UUID/missing?orgId=ORG_UUID" \
-H "X-API-Key: YOUR_API_KEY"
[
{
"id": "user-uuid-1",
"name": "Alice Johnson",
"email": "alice@example.com",
"role": "employee",
"isActive": true
}
]
Morning Threads
Missing Submissions
List users who haven’t submitted to the morning thread
GET
/
api
/
morning-threads
/
{id}
/
missing
curl "https://api.hitler.app/api/morning-threads/THREAD_UUID/missing?orgId=ORG_UUID" \
-H "X-API-Key: YOUR_API_KEY"
[
{
"id": "user-uuid-1",
"name": "Alice Johnson",
"email": "alice@example.com",
"role": "employee",
"isActive": true
}
]
This endpoint requires API key authentication (service-to-service).
Path Parameters
string
required
Morning thread UUID
Query Parameters
string
required
Organization UUID
Response
Array of users who have not yet submitted to the morning thread.curl "https://api.hitler.app/api/morning-threads/THREAD_UUID/missing?orgId=ORG_UUID" \
-H "X-API-Key: YOUR_API_KEY"
[
{
"id": "user-uuid-1",
"name": "Alice Johnson",
"email": "alice@example.com",
"role": "employee",
"isActive": true
}
]